<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>tcl_web_api</artifactId>
        <groupId>com.cretin</groupId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>web-notice</artifactId>

    <dependencies>
        <!--钉钉机器人-->
        <dependency>
            <groupId>com.taobao</groupId>
            <artifactId>taobao-sdk-</artifactId>
            <version>1.0</version>
            <scope>system</scope>
            <systemPath>${project.basedir}/src/main/resources/jar/taobao-sdk-java-auto_1479188381469-20210413.jar</systemPath>
        </dependency>

        <dependency>
            <groupId>com.cretin</groupId>
            <artifactId>web-entity</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.cretin</groupId>
            <artifactId>web-core</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.cretin</groupId>
            <artifactId>web-db</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>
    </dependencies>

</project>